package main

import "time"

type Config struct {
	InitialPullAll         bool
	PollInterval           time.Duration
	KubernetesNamespace    string
	SocketPath             string
	ContainerdNamespace    string
	Nodename               string
	ReadyDuration          time.Duration
	includeControllerNodes bool
	monitoringWindowSize   time.Duration
	mirrors                map[string]string
}
